ROHTO BUGS - Bug #1550

[PMS Final] - Threshold Competency
09/02/2022 05:59 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/02/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Pak Yusuf,

Mohon dibantu untuk form ESS PMS Final bagian Threshold Competency belum keambil datanya dari Job Catalog (J = 00000117)
yang masuk dalam qualification group Kompetensi Threshold.

@ Threshold Competency

© Add i Delete

Qualificati... Qualificati... Competen... LevelAtPla... Gap2 Targetlev... ActionPlan2 Asesorl Asesord Appl5corel Asesor3 App25core2 App35corel Tot

Qualification Catalog

Home e Maintain Orgenization Structured

Search Tree
Ohbject Tree 1D
v & KOMPETENSI THRESHOLD 000000z
¥ & Marketing and Sales 00000006
¥ & Business 00000007
¥ & Information Technology oooooo08
¥ & Finance & Accounting 000009
¥ & Human Resources 00000010
¥ & Compliance 00000011
¥ & General 00000012

Port: http://remote.minovais.com:61121/

Terima kasih.

History

#1 - 09/02/2022 05:59 PM - Fiona Avangeline Jonathan
- File clipboard-202209021758-jhwwj.png added

#2 - 09/02/2022 05:59 PM - Fiona Avangeline Jonathan
- Subject changed from [PMS Final] - Differentiating Competency to [PMS Final] - Threshold Competency
http://remote.minovais.com:61121/

#3 - 09/02/2022 06:02 PM - Fiona Avangeline Jonathan
- File clipboard-202209021801-ezpt2.png added

- Description updated

#4 - 09/09/2022 01:09 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from Mr. Yusuf to Fiona Avangeline Jonathan

dear fiona , perihal ini trigger autofillnya berdasarkan apa ya ?
period ?
dan juga datanya yg seperti pa yang mau di tampilin

makasih

#5 - 09/09/2022 09:48 AM - Fiona Avangeline Jonathan
- File clipboard-202209090941-ysdfq.png added

- File clipboard-202209090942-odcxn.png added

- File clipboard-202209090944-ndcsw.png added

- File clipboard-202209090945-yz3ni.png added

- File clipboard-202209090947-aypo4.png added

- Status changed from Revise to Assigned

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

Mas Azid,

Untuk autofill, pertama di cek terlebih dahulu di qualification catalog dengan group Kompetensi Threshold.

Qualification Catalog

Home e Maintain Organization Structured

Search Tree

Object Tree o) Object Class Abbr Start Date End Date Vacant Status

« & ROHTO 00000001 QG ROHTO 19000101 99991231

¥ & KOMPETENS| DIFFERENTIATING 00000002 QG KOMPETENSIDL.. 19000101 99991231

I + & KOMPETENSI THRESHOLD I 00000003 QG KOMPETENSI T... 19000101 99991231

¥ & Marketing and Sales 00000006 QG Marketing and ... 19000101 99931231
» & Business 00000007 QG BusinessQ 19000101 99991231
¥ & Information Technology 00000008 QG m 19000101 99991231

¥ M Finance & Accounting 00000009 QG Finance & Acco... 19000101 99991231

) 6 6 8 6 6 6 8 7

Kemudian di cek ke Job Catalog (J = 00000117) menu Qualification Profile
Job Catalog

Home e Maintsin Organization Structured

Search Tree
Object Tree 1D Object Class Abbr Start Date End Date Vacant Status
* B Human Resource 00000007 JF Human Resource 20160101 99991231 o = ( -
I @ GA And HR Manager 00000117 I 1 GA And HR Man... 20180101 95991231 o = =
[Z] Human Resource Staff (H.. 00000118 ] Human Resourc... 20160101 99991231 o = @
[Z] Human Resource Staff (H.. 00000113 ] Human Resourc... 20160101 99991231 o = @
[£] Human Resource Staff (H.. 00000120 ] Human Resourc... 20160101 99991231 o = -4
@ GA And HR Staff (FO - Ad... 00000121 1 GA And HR 5taff .. 20180101 99991231 o & @
[Z] Human Resource Staff {F... 00000122 ] Human Resourc... 20160101 99991231 o = @
[Z] Human Resource Staff F... 00000123 ] Human Resourc.. 20160101 95991231 o @ [r 4 .
Master Data 4 Qualification Profile - ] - 00000117

General Data e - Action *
Relationship [} . . . . . .

Start Date | End Date Qualification Qualification Ty... Proficien... Mandato... Weig... Motes
Description O

0o 2016 311279999 Strategic Management Appraisal 4 100.00
KPI Profile e

osos201e 311279999 Tolerance For Ambiguity  Appraisal 4 100.00
Qualification Pro... L]

0170172016 3171279999  Learning Agility Appraisal 4 100.00
Compensation Q... o

0170172016 3171279999  Adaptability Appraisal 4 100.00
Compensation P... O

osos20e 31M12/9999 Impact and Influence Appraisal 4 100.00
Job Object Details (o]
Task Profile o .

Page 1 of 5 > B =

Untuk data yang muncul nantinya di ESS PMS Final harus ada baik di Qualification Profile dan di Qualification Catalog.

Sebagai contoh:
Di Qualification Catalog group Kompetensi Threshold ada Strategic Management

Qualification Catalog

Home e baintain Crganization Structured

Search Tree

Object Tree

e e P S S T R

I" &' KOMPETENSI THRESHOLD I

¥ & Marketing and Sales

* & Business
2] Regulatory Management
3 Permit Management

|Z] Business Development

I @ Strategic Management I |

kemudian cek ke Job Catalog bagian Qualification Profile ada atau tidak Strategic Management

Job Catalog

Home # Maintain Crg Structured

Search Tree

Object Tree Object Class Abbr Start Date End Date Vacant Status

¥ & Production And Skilled Trades Production And ... 201601 99991231 1}

* & Supply Chain Supply Chain 20160101 995991231 1}

» & Quality Management Quality Manage.. 20160101 99991231 0

¥ &' Engineering And Science Engineering And ... 20160101 99991231

b & Sales, Marketing And Produc... Sales, Marketing... 20160101 95591231

~ & Human Resource Human Resource 201601 99991231

[2] GA And HR Manager GA And HR Man... 20160101 99591231

[ Hurnan Bacmnreea Sraffid Hirman Basnoee FIENT a95a1731

Master Data

General Data g - Action = Clear Fiters
Relationship ]

Start Date | End Date Qualification Qualification Ty... Proficien... Mandato... Weig... Motes
Description o

I 01012016 3171279993 Strategic Management Appraisal 4 100,00

KPI Profile L]

01012016 31/12/9999  Tolerance For Ambiguity  Appraisal 4 100.00
‘Qualification Pro... ]

01/01/2016 31/12/9999  Learning Agility Appraisal 4 100.00
‘Compensation G... u]

01012016 31/12/9999  Adaptability Appraisal 4 100.00
Compensation P... u]

01012016 317129999 Impact and Influence Appraisal 4 100,00

Job Object Details [0
kalau ada maka di form ESS PMS Final akan muncul Strategic Management dibagian Threshold Competency.
Terima kasih.

#6 - 09/12/2022 08:02 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#7 - 09/13/2022 04:58 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

clipboard-202209021758-jhwwj.png 10.8 KB 09/02/2022 Fiona Avangeline Jonathan
clipboard-202209021801-ezpt2.png 23.4 KB 09/02/2022 Fiona Avangeline Jonathan
clipboard-202209090941-ysdfq.png 44 KB 09/09/2022 Fiona Avangeline Jonathan
clipboard-202209090942-odcxn.png 45.4 KB 09/09/2022 Fiona Avangeline Jonathan
clipboard-202209090944-ndcsw.png 38.8 KB 09/09/2022 Fiona Avangeline Jonathan
clipboard-202209090945-yz3ni.png 18.3 KB 09/09/2022 Fiona Avangeline Jonathan
clipboard-202209090947-aypo4.png 85.9 KB 09/09/2022 Fiona Avangeline Jonathan
